<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>zpy_img_dawang_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,2},{124,94}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{124,94}}</string>
                <key>sourceSize</key>
                <string>{124,94}</string>
            </dict>
            <key>zpy_img_dawang_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,194},{120,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{120,88}}</string>
                <key>sourceSize</key>
                <string>{120,88}</string>
            </dict>
            <key>zpy_img_fangkuai_1_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,146},{124,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{124,46}}</string>
                <key>sourceSize</key>
                <string>{124,46}</string>
            </dict>
            <key>zpy_img_fangkuai_1_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,330},{120,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{120,44}}</string>
                <key>sourceSize</key>
                <string>{120,44}</string>
            </dict>
            <key>zpy_img_fangkuai_2_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,98},{124,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{124,46}}</string>
                <key>sourceSize</key>
                <string>{124,46}</string>
            </dict>
            <key>zpy_img_fangkuai_2_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,284},{120,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{120,44}}</string>
                <key>sourceSize</key>
                <string>{120,44}</string>
            </dict>
            <key>zpy_img_fanzhu_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{710,126}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{710,126}}</string>
                <key>sourceSize</key>
                <string>{710,126}</string>
            </dict>
            <key>zpy_img_heitao_1_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,714},{106,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{106,46}}</string>
                <key>sourceSize</key>
                <string>{106,46}</string>
            </dict>
            <key>zpy_img_heitao_1_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,906},{104,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{104,46}}</string>
                <key>sourceSize</key>
                <string>{104,46}</string>
            </dict>
            <key>zpy_img_heitao_2_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,572},{106,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{106,48}}</string>
                <key>sourceSize</key>
                <string>{106,48}</string>
            </dict>
            <key>zpy_img_heitao_2_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,858},{104,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{104,46}}</string>
                <key>sourceSize</key>
                <string>{104,46}</string>
            </dict>
            <key>zpy_img_hongtao_1_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,670},{106,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{106,46}}</string>
                <key>sourceSize</key>
                <string>{106,46}</string>
            </dict>
            <key>zpy_img_hongtao_1_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{108,856},{104,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{104,46}}</string>
                <key>sourceSize</key>
                <string>{104,46}</string>
            </dict>
            <key>zpy_img_hongtao_2_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,376},{108,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{108,48}}</string>
                <key>sourceSize</key>
                <string>{108,48}</string>
            </dict>
            <key>zpy_img_hongtao_2_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,810},{104,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{104,46}}</string>
                <key>sourceSize</key>
                <string>{104,46}</string>
            </dict>
            <key>zpy_img_meihua_1_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,622},{106,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{106,46}}</string>
                <key>sourceSize</key>
                <string>{106,46}</string>
            </dict>
            <key>zpy_img_meihua_1_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{108,808},{104,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{104,46}}</string>
                <key>sourceSize</key>
                <string>{104,46}</string>
            </dict>
            <key>zpy_img_meihua_2_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,522},{106,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{106,48}}</string>
                <key>sourceSize</key>
                <string>{106,48}</string>
            </dict>
            <key>zpy_img_meihua_2_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,762},{104,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{104,46}}</string>
                <key>sourceSize</key>
                <string>{104,46}</string>
            </dict>
            <key>zpy_img_xiaowang_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,426},{106,94}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{106,94}}</string>
                <key>sourceSize</key>
                <string>{106,94}</string>
            </dict>
            <key>zpy_img_xiaowang_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{110,718},{104,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{104,88}}</string>
                <key>sourceSize</key>
                <string>{104,88}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>zpyChooseCard.png</string>
            <key>size</key>
            <string>{256,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:aa9602d773c8712651a6074113845ebc$</string>
            <key>textureFileName</key>
            <string>zpyChooseCard.png</string>
        </dict>
    </dict>
</plist>
